p .text-uppercase { font-family:'Work Sans',Helvetica,Arial,sans-serif; font-size:11px; border-bottom-width:1px; border-bottom-style:dotted; }
.project-title-xl { font:normal normal 72px/1.1 'desire-pro',serif; text-transform:uppercase; margin:0 0 20px; }
.project-title-lg { font:normal normal 48px/1.1 'desire-pro','Palatino',serif; text-transform:uppercase; margin:0 0 20px; }
.project-subtitle-md { font:normal normal 32px/1 'desire-pro','Palatino',serif; text-transform:uppercase; margin-top:10px; }

/*** site-head ***/
.site-header { position:fixed; top:0; left:0; width:100%; z-index:999; background:transparent; }
.site-description { margin-top:100px; }
.site-description h1 { font-size:84px; line-height:64px; padding:53px 100px 40px; }
.site-description h1 a { text-decoration:none; }
.site-description h1 .underline::after { content:''; display:block; border-bottom-width:0.75px; border-bottom-style:solid; border-bottom-color:#fff; position:relative; top:-12px; }
.site-description h1 a { display:inline-block; position:relative; }
.site-description h1 a i { position:absolute; font-size:0.25em; line-height:0; vertical-align:baseline; top:0.5em; right:-1.25em; }
.site-description h1 input { color:inherit; }
.site-description h1 input::after { content:''; display:block; border-bottom:1px solid #FFF; position:relative; top:-12px; }
.site-description h1 i { position:relative; top:-1.5em; right:0.5em; font-size:18px; }
.site-description p { font-family:'JetBrains Mono',monospace; font-size:11px; line-height:1.6; font-weight:300; }
.site-description .shrink { font-size:64px; line-height:52px; transition:all ease 5s; }
.video { position:fixed; right:0; bottom:0; top:0; width:100%; height:auto; z-index:-1; display:block; }

/*** .site-main ***/
.site-main { margin-bottom:100px; margin-top:84px; }
/* controls */
nav { border-bottom:none; position:absolute; /*top:100px;*/ list-style:none; z-index:999; width:100%; background:transparent; }
nav:first-of-type { border-radius:0; }
nav[data-filter]:after { display:none; }
nav li { cursor:url('../img/crsr-finger.png'),default; font:normal 700 9px/55px 'JetBrains Mono',Helvetica,Arial,sans-serif; letter-spacing:2px; text-transform:uppercase; text-align:center; text-decoration:none; transition: all ease 0.2s; }
nav li .font-palatino { font-size:8px; color:#111; }
nav li, nav li.mixitup-control-active, nav li:hover { border-bottom-width:1px; border-bottom-style:solid; }
nav li a { text-decoration:none; }
/* project grid */
.entry-cat { font: normal normal 28px/1 'Work Sans',Helvetica,Arial,sans-serif; text-transform:lowercase; }
.site-main ul.projects { list-style:none; margin:0 auto; padding:0; width:calc(100% + 20px); }
.site-main ul.projects:hover li:not(:hover) { opacity:0.5; }
.site-main ul.projects li { position:relative; margin:10px 0; padding:0; opacity:1; }
.site-main ul.projects li .project { background-color:#fff; border-radius:50px; height:100%; width:calc(100% - 20px); display:block; position:relative; text-decoration:none; -webkit-animation:scale-in-center 0.75s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; -moz-animation:scale-in-center 0.75s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; animation:scale-in-center 0.75s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; }
.site-main ul.projects li .project .entry-title, .site-main ul.projects li .project .entry-format { font:normal normal 24px/1 'desire-pro',serif; text-transform:uppercase; letter-spacing:1px; }
.site-main ul.projects li .project .entry-title { margin-top:10px; }
.site-main ul.projects li .project .entry-format { margin-bottom:40px; }
.site-main ul.projects li .project .entry-description { display:block; }
.site-main ul.projects li p { font:normal 400 11px/1.5 'Work Sans',Helvetica,Arial,sans-serif; }
.site-main ul.projects li .entry-tags { font-weight:600; font-size:9px; }
.site-main ul.projects li p i { font-family:'Palatino',serif; }
.site-main ul.projects li blockquote { font-family:'JetBrains Mono'; font-size:16px; line-height:1; color:slategrey; text-transform:uppercase; }

/* spinner */
.site-main ul.projects li .statuses { position:absolute; top:50px; right:10px; }
.site-main ul.projects li .statuses .wrap { position:relative; display:block; }
.site-main ul.projects li .statuses .wrap > * { display:block; }
.site-main ul.projects li .statuses .wrap .spin { height:20px; width:20px; }
.site-main ul.projects li .statuses .wrap .spin::before { content: ""; animation: 3.5s linear infinite spinner; animation-play-state: inherit; border: solid 2px #708090; border-radius: 50%; height: 20px; position: absolute; top: 0; left: 8px; transform: translate3d(-50%, -50%, 0); width: 20px; will-change: transform; }
@keyframes spinner { 0% { transform: translate3d(-50%, -50%, 0) rotate(0deg); } 100% { transform: translate3d(-50%, -50%, 0) rotate(360deg); } }
@keyframes spin { from { transform:rotate(0deg); } to { transform:rotate(360deg); } }
	
/* ==== MixItUp ==== */
nav:first-of-type { border-radius:0; }
nav[data-filter]:after { display:none; }
nav li, .tab-label { font:normal 700 9px/55px 'JetBrains Mono',Helvetica,Arial,sans-serif; letter-spacing:2px; text-transform:uppercase; text-align:center; text-decoration:none; transition: all ease 0.2s; }
nav li { cursor:url('../../i/cursors/crsr-point.svg'),default; }
/*.tab-label { position:relative; top:100px; left:272px; }*/
nav li.mixitup-control-active { cursor:url('../../i/cursors/crsr-hand.svg'),default; }
nav li .font-palatino { font-size:8px; color:#111; }
nav li, nav li.mixitup-control-active, nav li:hover { border-bottom-width:1px; border-bottom-style:solid; }
.site-main ul.projects.mixitup-container-failed li.fail { display:block!important; }
.site-main ul.projects.mixitup-container-failed li.fail .project { border-bottom:none; cursor:url('../../i/cursors/crsr-wait.svg'),default; }

/* ==== Animations ==== */
.fadeOoOo span { display: inline-block; opacity: 0; filter: blur(4px); }
.modal-content .fadeOoOo span { display:inline; }
.fadeOoOo span:nth-child(1) { animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(2) { animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(3) { animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(4) { animation: fade-in 0.8s 0.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(5) { animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(6) { animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(7) { animation: fade-in 0.8s 0.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(8) { animation: fade-in 0.8s 0.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(9) { animation: fade-in 0.8s 0.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(10) { animation: fade-in 0.8s 1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(11) { animation: fade-in 0.8s 1.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(12) { animation: fade-in 0.8s 1.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(13) { animation: fade-in 0.8s 1.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(14) { animation: fade-in 0.8s 1.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(15) { animation: fade-in 0.8s 1.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(16) { animation: fade-in 0.8s 1.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(17) { animation: fade-in 0.8s 1.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(18) { animation: fade-in 0.8s 1.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(19) { animation: fade-in 0.8s 1.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(20) { animation: fade-in 0.8s 2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(21) { animation: fade-in 0.8s 2.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(22) { animation: fade-in 0.8s 2.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(23) { animation: fade-in 0.8s 2.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(24) { animation: fade-in 0.8s 2.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(25) { animation: fade-in 0.8s 2.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(26) { animation: fade-in 0.8s 2.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(27) { animation: fade-in 0.8s 2.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(28) { animation: fade-in 0.8s 2.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(29) { animation: fade-in 0.8s 2.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(30) { animation: fade-in 0.8s 3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(31) { animation: fade-in 0.8s 3.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(32) { animation: fade-in 0.8s 3.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(33) { animation: fade-in 0.8s 3.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(34) { animation: fade-in 0.8s 3.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(35) { animation: fade-in 0.8s 3.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(36) { animation: fade-in 0.8s 3.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(37) { animation: fade-in 0.8s 3.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(38) { animation: fade-in 0.8s 3.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(39) { animation: fade-in 0.8s 3.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(40) { animation: fade-in 0.8s 4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(41) { animation: fade-in 0.8s 4.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(42) { animation: fade-in 0.8s 4.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(43) { animation: fade-in 0.8s 4.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(44) { animation: fade-in 0.8s 4.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(45) { animation: fade-in 0.8s 4.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(46) { animation: fade-in 0.8s 4.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(47) { animation: fade-in 0.8s 4.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(48) { animation: fade-in 0.8s 4.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(49) { animation: fade-in 0.8s 4.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(50) { animation: fade-in 0.8s 5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(51) { animation: fade-in 0.8s 5.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(52) { animation: fade-in 0.8s 5.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(53) { animation: fade-in 0.8s 5.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(54) { animation: fade-in 0.8s 5.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(55) { animation: fade-in 0.8s 5.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(56) { animation: fade-in 0.8s 5.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(57) { animation: fade-in 0.8s 5.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(58) { animation: fade-in 0.8s 5.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(59) { animation: fade-in 0.8s 5.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(60) { animation: fade-in 0.8s 6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(61) { animation: fade-in 0.8s 6.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(62) { animation: fade-in 0.8s 6.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(63) { animation: fade-in 0.8s 6.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(64) { animation: fade-in 0.8s 6.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(65) { animation: fade-in 0.8s 6.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(66) { animation: fade-in 0.8s 6.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(67) { animation: fade-in 0.8s 6.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(68) { animation: fade-in 0.8s 6.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(69) { animation: fade-in 0.8s 6.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(70) { animation: fade-in 0.8s 7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(71) { animation: fade-in 0.8s 7.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(72) { animation: fade-in 0.8s 7.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(73) { animation: fade-in 0.8s 7.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(74) { animation: fade-in 0.8s 7.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(75) { animation: fade-in 0.8s 7.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(76) { animation: fade-in 0.8s 7.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(77) { animation: fade-in 0.8s 7.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(78) { animation: fade-in 0.8s 7.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(79) { animation: fade-in 0.8s 7.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(80) { animation: fade-in 0.8s 8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(81) { animation: fade-in 0.8s 8.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(82) { animation: fade-in 0.8s 8.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(83) { animation: fade-in 0.8s 8.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(84) { animation: fade-in 0.8s 8.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(85) { animation: fade-in 0.8s 8.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(86) { animation: fade-in 0.8s 8.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(87) { animation: fade-in 0.8s 8.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(88) { animation: fade-in 0.8s 8.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(89) { animation: fade-in 0.8s 8.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(90) { animation: fade-in 0.8s 9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(91) { animation: fade-in 0.8s 9.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(92) { animation: fade-in 0.8s 9.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(93) { animation: fade-in 0.8s 9.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(94) { animation: fade-in 0.8s 9.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(95) { animation: fade-in 0.8s 9.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(96) { animation: fade-in 0.8s 9.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(97) { animation: fade-in 0.8s 9.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(98) { animation: fade-in 0.8s 9.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(99) { animation: fade-in 0.8s 9.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(100) { animation: fade-in 0.8s 10s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(101) { animation: fade-in 0.8s 10.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(102) { animation: fade-in 0.8s 10.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(103) { animation: fade-in 0.8s 10.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(104) { animation: fade-in 0.8s 10.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(105) { animation: fade-in 0.8s 10.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(106) { animation: fade-in 0.8s 10.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(107) { animation: fade-in 0.8s 10.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(108) { animation: fade-in 0.8s 10.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(109) { animation: fade-in 0.8s 10.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(110) { animation: fade-in 0.8s 11s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(111) { animation: fade-in 0.8s 11.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(112) { animation: fade-in 0.8s 11.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(113) { animation: fade-in 0.8s 11.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(114) { animation: fade-in 0.8s 11.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(115) { animation: fade-in 0.8s 11.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(116) { animation: fade-in 0.8s 11.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(117) { animation: fade-in 0.8s 11.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(118) { animation: fade-in 0.8s 11.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(119) { animation: fade-in 0.8s 11.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(120) { animation: fade-in 0.8s 12s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(121) { animation: fade-in 0.8s 12.1s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(122) { animation: fade-in 0.8s 12.2s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(123) { animation: fade-in 0.8s 12.3s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(124) { animation: fade-in 0.8s 12.4s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(125) { animation: fade-in 0.8s 12.5s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(126) { animation: fade-in 0.8s 12.6s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(127) { animation: fade-in 0.8s 12.7s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(128) { animation: fade-in 0.8s 12.8s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(129) { animation: fade-in 0.8s 12.9s forwards cubic-bezier(0.11, 0, 0.5, 0); }
.fadeOoOo span:nth-child(130) { animation: fade-in 0.8s 13s forwards cubic-bezier(0.11, 0, 0.5, 0); }